@import url(http://fonts.googleapis.com/css?family=Lato:900italic);
/* ************************** *
 *         CSS RESET          *
 * ************************** */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0; font-family:inherit; font-size:100%; font-style:inherit; font-weight:inherit; margin:0; padding:0; outline:0; vertical-align:baseline;}
body {background:white; color:black; line-height:1;}
:focus {outline:0;}
ol, ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;} /* tables still need 'cellspacing="0"' in the markup */
caption, th, td {text-align:left; font-weight:normal;}
blockquote, q {quotes:"" "";}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
/* ************************** *
 *         CLEARFIX           *
 * ************************** */
.clearfix:after {content: "."; display: block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
/* ************************** *
 *       BASIC ELEMENTS       *
 * ************************** */
body      {background:#fcfcfc;color:#000;font-family:arial, sans-serif;font-size:13px;text-align:center;}
a:link    {text-decoration:none;color:inherit;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;}
a img,td img,th img {vertical-align:middle;}
strong    {font-weight:bold}
p         {margin-bottom:1em;}
ol        {margin:0 0 2em 2em;list-style:decimal outside;}
ul        {margin:0 0 2em 2em;list-style:disc outside;}
h1,h2     {font-family: 'Lato',sans-serif;color:#000000;font-weight:bold;font-style:italic;}
h1        {font-size:28px;font-weight:normal; margin:0;}
h2        {font-size:25px;font-weight:normal; margin:0;}
h3        {font-size:20px;font-weight:normal;margin:0;}
h4        {font-size:13px;font-weight:normal;margin:0;line-height:20px;}
table     {margin:0;}
th,td     {padding:0.5em;}
table ul  {margin:0 0 0.4em 2em;}
table h1,table h2,table h3 {margin:0;}
input[type='submit'],input[type='image'],label[for],select,button,.pointer {cursor:pointer; /*cursor:hand;\*/}
/* ************************** *
 *      GENERAL CLASSES       *
 * ************************** */
.cleaner {border:0; clear:both;float:none;font-size:0;height:0;line-height:0;margin:0;padding:0;width:0;}
.fll     {float:left !important;}
.flr     {float:right !important;}
.tal     {text-align:left !important;}
.tar     {text-align:right !important;}
.valignm {vertical-align:middle !important;}
.valignt {vertical-align:top !important;}
.nowrap  {white-space:nowrap}
.italic  {font-style:italic; }
.orange  {color:#f77f37;}
.error   {color:red;font-weight:bold;}
.grey    {color:#887979;}
.small   {font-size:11px;}
.section {width:966px;margin:0 auto;position:relative;background-color:#fff;padding-top:59px;}
.inner   {width:880px;margin:0 auto;}
p {text-align:left;}
/* ************************** *
 *             ETC            *
 * ************************** */
body {background:url(../images/background.gif) repeat-x left top;}
#header-top {height: 116px;}
#homelink {width:359px;height:20px;margin:0;overflow:hidden;position:absolute;top:49px;left:45px;}
#homelink a {display:block;height:100%;position:relative;text-decoration:none;width:100%;text-indent:-9999px;}
#homelink a span {background:url(../images/sprite.png) no-repeat left -140px;cursor:pointer;display:block;height:100%;left:0;position:absolute;top:0;width:100%;}
#phone {position:absolute;top:51px;right:90px;font-size:23px;white-space:nowrap;line-height:14px;}
#phone span {background:url(../images/sprite.png) no-repeat -760px -140px;display:inline-block;float:left;width:23px;height:16px;margin-right:14px;}
#menu {height:60px;width:966px;background:url(../images/sprite.png) no-repeat left top;margin-bottom:51px;position:relative;}
#menu a {display:block;height:50px;position:absolute;text-indent:-9999px;}
#menu #a1 {width:61px;top:1px;left:2px;}
#menu #a2 {width:186px;top:1px;left:64px;}
#menu #a3 {width:191px;top:1px;left:250px;}
#menu #a4 {width:216px;height:51px;top:1px;right:1px;}
#menu a:hover {background:url(../images/sprite.png) no-repeat -2px -71px;}
#menu #a2:hover {background-position:-64px -71px;}
#menu #a3:hover {background-position:-250px -71px;}
#menu #a4:hover {background-position:-749px -71px;}
#slogan h1{font-size:50px;line-height:60px;position:relative;left:-55px;margin-bottom:63px;}
#quote1 {display:inline-block;width:33px;height:29px;background:url(../images/sprite.png) no-repeat -850px -140px;position:relative;top:-13px;left:-9px;}
#quote2 {display:inline-block;width:33px;height:29px;background:url(../images/sprite.png) no-repeat -900px -140px;position:relative;top:-13px;right:-8px;}
.spacer {display:inline-block;width:202px;}
a#sempo {display:inline-block;width:99px;height:21px;background:url(../images/sprite.png) no-repeat -580px -140px;text-indent:-9999px;position:relative;top:-1px;margin-left:17px;}
a#iab {display:inline-block;width:46px;height:23px;background:url(../images/sprite.png) no-repeat -700px -140px;text-indent:-9999px;position:relative;top:-4px;margin-left:16px;}
.title {height:86px;width:966px;margin:0 auto;position:relative;border-bottom:1px solid #a09fa0;}
.title h1 {position:absolute;left:41px;top:29px;margin:0;}
.up,.down {display:block;width:14px;height:13px;background:url(../images/sprite.png) no-repeat -800px -140px;position:absolute;top:37px;right:162px;}
.down {background-position:-820px -140px;right:134px;top:36px;}
#table-header {position:absolute;top:222px;right:95px;width:661px;height:42px;background:url(../images/sprite.png) no-repeat left -400px;}
#PPC table {font-size:11px;margin-top:124px;}
#PPC td {line-height: 30px;padding: 0 12px 0 0;border-bottom:1px solid #f9f8f8;}
#contact.section {padding-top:49px;}
form {text-align:left;position:relative;}
form label {display:inline-block;width:145px;line-height:54px;}
form input[type=text] {width:299px;height:45px;background:url(../images/sprite.png) no-repeat left -260px;border:0 none;outline:0 none;padding:0 10px;color:#cecece;}
form textarea {width:360px;height:140px;outline:0 none;border:0 none;background:url(../images/sprite.png) no-repeat left -480px;padding:5px 10px;position:relative;top:6px;right:8px;color:#cecece;resize:none;overflow:auto;}
form .flr {position:relative;}
button[type=submit] {position:absolute;bottom:16px;right:30px;background:url(../images/sprite.png) no-repeat -440px -140px;width:120px;height:53px;outline:0 none;border:0 none;}
#footer {height:176px;background:url(../images/footer.png) no-repeat -2px top;margin:0 auto;color:#fff;}
#footer .inner {padding-top:36px;font-weight:normal;}
#footer-menu {position:absolute;top:32px;right:123px;text-align:left;}
#footer-menu ul li {list-style:none;}
#footer-menu ul li a {font-family: 'Lato',sans-serif;font-size: 14px;line-height: 33px;font-size:14px;text-shadow: -2px 1px 1px #000000;color:#fff;}

#header .inner {padding-bottom:25px;}
#header.section {padding:0;}
#PPC .inner {padding-bottom:64px;}
#DMA .inner {padding-bottom:59px;}
#DAS .inner {padding-bottom:59px;}
#DAS table {width:100%;}
#DAS table tr td {width:50%;}
#DAS table tr td div.text {line-height:17px; margin-bottom:20px;font-size:13px;}
#contact .inner {padding-bottom:107px;}
#footer {margin-bottom:100px;}
#footer.section {padding:0;}
#header p {line-height:18px;margin-bottom:18px;}
#PPC p {line-height:15px; margin-bottom:17px;}
#DMA p {line-height:17px; margin-bottom:20px;}
#footer p {line-height:14px; margin-bottom:14px;}
#image1 {position:absolute;top:411px;right:91px;}
#image2 {position:absolute;top:32px;right:79px;}
#image3 {position:absolute;top:45px;right:70px;}